columnSuffix: null
contentColumnType: string
fieldGroup: a2a676e4-59e3-4dae-948c-40f1f1b99344 # Apprenticeships
handle: apprenticeshipCategory
instructions: null
name: 'Apprenticeship Category'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: true
  maxRelations: null
  minRelations: null
  selectionLabel: null
  showSiteMenu: false
  source: 'group:81cf7834-4477-4465-8c39-c8ddd0fe56cd' # Standards categories
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Categories
